Puzzle / Developers
API referenceCompany

Get Classifications

GET /company/{id}/classifications

GET/company/{id}/classifications

Path Parameters

id*string

The company ID

Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/company/string/classifications"
{  "classifications": [    {      "class": "string",      "description": "string",      "segments": [        {          "id": "string",          "segment": "string",          "description": "string"        }      ]    }  ]}

Schema refreshed 2026-11-11T18:57:48.657Z